@font-face {
    font-family: 'bell_gothic_stdblack';
    src: url('../../fonts/bellgothicstd-black-webfont.eot');
    src: url('../../fonts/bellgothicstd-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../../fonts/bellgothicstd-black-webfont.woff') format('woff'),
url('../../fonts/bellgothicstd-black-webfont.ttf') format('truetype'),
url('../../fonts/bellgothicstd-black-webfont.svg#bell_gothic_stdblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Navigation */
.menu_mad{width:auto;display:table;}
.menus{width:100%; line-height:50px;display: inline-block;text-align:center;}
.nav {text-align:left; background:none; text-transform:uppercase; z-index:99999; }
.nav ul {margin:0px; padding:0px; list-style-type:none;}
.nav ul li {display:block; margin:0px 0 0 0; position:relative; padding:0px; float:left; background:url(../../images/menu_spoter.jpg) no-repeat right top;}
.nav ul li.last { background:none;}
.nav ul li a {padding:0 24px 0 67px; height:50px; line-height:50px; font-family:'bell_gothic_stdblack' !important; font-size:15px; color:#fff; float:left; margin:0px;}
.nav ul li a span {padding:0px; height:40px; line-height:40px; float:left; margin:0px;}
.nav ul li a:hover, .nav ul li a.active {color:#fff; }
.nav ul li:hover a{color:#fff; }
.nav ul li ul {display:none; padding:0; position:absolute; left:0; top:99%; z-index:99999; }
.nav ul li:hover ul.sub-menu{display:block !important; padding:0; margin:0px;}
.nav ul li:hover ul li{margin:0 !important; padding:0px !important;}

.sub-menu{ text-align:left; top:100%;}
.sub-menu li{margin:0px; padding:0px; display:inline-block;}
.sub-menu li a{padding:0px 10px 0 10px !important; margin:0px; width:220px; height:30px !important; line-height:30px !important; color:#fff !important; font-size:13px !important; text-transform:none; font-family:'bell_gothic_stdblack' !important;background:#202020;border-bottom:1px solid #494949;font-weight:normal;text-transform:uppercase;}
.sub-menu li a:hover{background:#202020 !important; color:#35a54e !important;}
/*menu END*/

.home > a{background: url(../../images/home.png) no-repeat 20px 13px;}
.home > a:hover ,.home.current_page_item a{background: #35a54e url(../../images/home_hover.png) no-repeat 20px 13px;}
.about a{background: url(../../images/about.png) no-repeat 20px 13px;}
.about a:hover ,.about.current_page_item a{background: #35a54e url(../../images/about_hover.png) no-repeat 20px 13px;}
.services a{background: url(../../images/services.png) no-repeat 20px 13px;}
.services a:hover ,.services.current_page_item > a, .services.current-menu-ancestor > a{background: #35a54e url(../../images/services_hover.png) no-repeat 20px 13px}
.rates a{background:url(../../images/rates.png) no-repeat 20px 13px;}
.rates a:hover ,.rates.current_page_item a{background: #35a54e url(../../images/rates_hover.png) no-repeat 20px 13px;}
.contact a{background:url(../../images/contact.png) no-repeat 20px 13px;}
.contact a:hover , .contact.current_page_item a{background: #35a54e url(../../images/contact_hover.png) no-repeat 20px 13px;}
.services_border{border:0!important;}	


@media all and (max-width:887px) {
.home > a{background:none !important;}
.about a{background:none !important;}
.services a{background:none !important;}
.rates a{background:none !important;}
.contact a{background:none  !important;}
.services_border{border:0!important;}	
	.menu_mad{width:100%;display:block;float:left;}
/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { float:left; width: 100%; background:url(../images/menu_wra.png) repeat-x; padding:0px 0; min-height:46px;
z-index:1; color:#fff; position:relative; margin:0px 0 0 0;}
.mean-container .mean-bar p{ position:absolute; z-index:999999; line-height:normal; float:left; left:10px; top:15px; color:#fff; font-family: 'bell_gothic_stdblack'; font-size:16px; text-transform:uppercase; margin:0px; text-align:left;}
.mean-container a.meanmenu-reveal {width:100%; height:22px; padding:0; position: absolute; top:12px !important; right:12px !important; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height:22px; font-size: 1px; display: block; /* background:url(../../images/pro_zoom.png) no-repeat;*/ text-align:right !important;}
.mean-container a.meanmenu-reveal span { display: block; background:url(../../images/pro_zoom.png) right no-repeat; height: 3px; margin-top: 3px; }
.mean-container .mean-nav { float: left; width: 100%; background:#202020; margin-top:46px;}
.mean-container .mean-nav ul { padding: 0; margin:0%; width:100%; list-style-type: none; }
.mean-container .mean-nav ul li { background:none !important; position: relative; float:left; width:100%; padding:0px; margin:0; border-bottom:1px solid #4d4d4d;}
.mean-container .mean-nav ul li a {display: block; float: left; width:100%; padding:0 0 0 11px !important; margin: 0; text-align: left; color:#fff; font-size:15px; text-decoration: none; text-transform: uppercase; line-height:35px; font-family: 'bell_gothic_stdblack';}
.mean-container .mean-nav ul li li a {width:100% !important; padding-left:30px !important; text-shadow: none !important; visibility: visible; border:none !important; background:url(../../images/quick_bullet_bg.png) no-repeat 12px 10px !important;}
.mean-container .mean-nav ul li li a:hover {width:100% !important;text-shadow: none !important; visibility: visible; border:none !important; background: #35a54e url(../../images/quick_bullet_bg.png) no-repeat 12px 10px !important;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none; margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%; padding: 1em 15%; font-family: 'bell_gothic_stdblack';}
.mean-container .mean-nav ul li li li li a {width: 60%; padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;  font-family: 'bell_gothic_stdblack';}
.mean-container .mean-nav ul li a:hover { color:#fff !important; background:#35a54e  !important; font-family: 'bell_gothic_stdblack';}
.mean-container .mean-nav ul li a.mean-expand {width:60%;height:37px; border: none !important; padding:0 20px 0 12px !important;text-align:right !important; position: absolute; right:0px; top:0; z-index:9999;  background:none !important;line-height: 29px;}
.mean-container .mean-nav ul li a.mean-expand:hover {background: none;}
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0;}
}